Sign inGet Started

Delete a registration attachment

DELETE
/v1/compliance/attachments/{attachment_id}
// Once a registration cites the attachment, this returns a 409.
await bird.complianceAttachments.delete("tca_01krdgeqcxet5s7t44vh8rt9mg");

Deletes an uploaded registration attachment. This succeeds only while the file is unused. After a registration cites the attachment, it is retained as evidence and the request returns 409.

Parametri

attachment_idstring

Attachment ID.

Continua con la documentazione, le guide e gli esempi per questo argomento.